@import url('http://belokuriha-gorod.ru/css/style.css');
@import url('http://belokuriha-gorod.ru/css/robotocondensed/robotocondensed.css');


#ultable .ulightbox {
 overflow: visible;
}
.widget_body {
 max-width: 572px;
}

input#comsa, input#ispen, input#goto {
 display: inherit;
}

.cont_2 img {max-width:100%; height: auto;}

.commTable td.commTd1 { width: 43px;}

.commTable textarea#message { height: 135px; margin: 0px 2px; width: 469px !important;}
#uMenuDiv2 ul.uMenuRoot {
 width:990px;
 margin:0 auto;
 padding: 0;
 list-style: none; 
 height: 56px;
 background: #1e5799; /* Old browsers */
 background: #1e8bc2; /* Old browsers */
 background: -moz-linear-gradient(top, #1e8bc2 0%, #014d75 100%); /* FF3.6+ */
 background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1e8bc2), color-stop(100%,#014d75)); /* Chrome,Safari4+ */
 background: -webkit-linear-gradient(top, #1e8bc2 0%,#014d75 100%); /* Chrome10+,Safari5.1+ */
 background: -o-linear-gradient(top, #1e8bc2 0%,#014d75 100%); /* Opera 11.10+ */
 background: -ms-linear-gradient(top, #1e8bc2 0%,#014d75 100%); /* IE10+ */
 background: linear-gradient(to bottom, #1e8bc2 0%,#014d75 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e8bc2', endColorstr='#014d75',GradientType=0 ); /* IE6-9 */
}

#uMenuDiv2 ul.uMenuRoot .u-menu {-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}

#uMenuDiv2 .uMenuRoot li {float: left; padding: 0; position: relative; line-height: 56px;}

.uMenuRoot li:first-child {
 margin-left: 8px;
}

#uMenuDiv2 .uMenuRoot span {
 float: left;
 height: 56px;
 padding: 0 5px;
 color: #FFF;
 text-transform: uppercase;
 line-height: 56px;
 text-decoration: none;
 text-shadow: unset !important;
 font-family: 'Roboto Condensed';
 font-weight: 600;
 font-size: 13.3px;
 margin: 0;
}

#uMenuDiv2 .uMenuRoot span:hover, #uMenuDiv2 .uMenuRoot span.uMenuItemA {
 text-shadow: -1px -1px 1px rgba(0, 0, 0, 1);
 -webkit-transition: none;
 -moz-transition: none;
 -o-transition: none;
 transition: none;
 background: url(http://belokuriha-gorod.ru/imgs/u_menu_hover.png) repeat-x top;
 -webkit-box-shadow: 0px 0px 15px rgba(14, 16, 35, 0.35);
 -moz-box-shadow: 0px 0px 15px rgba(14, 16, 35, 0.35);
 box-shadow: 0px 0px 15px rgba(14, 16, 35, 0.35);
}


#uMenuDiv2 .uMenuRoot a:hover {}
#uMenuDiv2 .uMenuRoot:hover > a {color: #fafafa;}
*html #uMenuDiv2 .uMenuRoot a:hover /* IE6 */ {color: #fafafa;}
#uMenuDiv2 .uMenuRoot:hover > ul {display: block;}


/* Подпункты */

#uMenuDiv2 .u-menu div.xw-tl, #uMenuDiv2 .u-menu div.xw-bl {display:none !important;}
#uMenuDiv2 .u-menu .u-menubody {border:none;}
#uMenuDiv2 .u-menu .u-menuvitem {
 font-size: 13px;
 min-width:100px;
 background: #ff6523; /* Old browsers */
 background: -moz-linear-gradient(top, #ff6523 0%, #c94503 10%, #c94503 90%, #842002 100%); /* FF3.6+ */
 background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff6523), color-stop(10%,#c94503), color-stop(90%,#c94503), color-stop(100%,#842002)); /* Chrome,Safari4+ */
 background: -webkit-linear-gradient(top, #ff6523 0%,#c94503 10%,#c94503 90%,#842002 100%); /* Chrome10+,Safari5.1+ */
 background: -o-linear-gradient(top, #ff6523 0%,#c94503 10%,#c94503 90%,#842002 100%); /* Opera 11.10+ */
 background: -ms-linear-gradient(top, #ff6523 0%,#c94503 10%,#c94503 90%,#842002 100%); /* IE10+ */
 background: linear-gradient(to bottom, #ff6523 0%,#c94503 10%,#c94503 90%,#842002 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bc3202', endColorstr='#842002',GradientType=0 ); /* IE6-9 */
 top: 0;
 padding: 5px 20px 5px 10px;}

#uMenuDiv2 .u-menu::before {
 content: "";
 display:block;
 height:5px;
 width:auto;
 background:#EB540A;
 -moz-border-radius: 5px 5px 0 0;
 border-radius: 5px 5px 0 0;
 margin:0;
}

#uMenuDiv2 .u-menu::after {
 content: "";
 display:block;
 height:5px;
 width:auto;
 background:#842002;
 -moz-border-radius: 0 0 5px 5px;
 border-radius: 0 0 5px 5px;
 margin:0;
}

#uMenuDiv2 .u-menu .xw-ml {
 background: none;
 padding: 0;
 zoom: 1;
}

#uMenuDiv2 .u-menu .xw-ml:hover {}
#uMenuDiv2 .u-menu .x-unselectable:first-child {margin-top:-10px;}
#uMenuDiv2 .u-menu .xw-mc, 
#uMenuDiv2 .uMenuItem { background: none; border:none; }
#uMenuDiv2 .u-menu .xw-mc:hover, 
#uMenuDiv2 .xw-mr:hover { background: none; border:none; }
#uMenuDiv2 .u-menubody { background: none; border:none; }
#uMenuDiv2 .u-menubody:hover {background: none; border:none; }
#uMenuDiv2 .u-menu .uMenuItemA {font-weight:bold; padding-left:10px;}
#uMenuDiv2 .u-menu .u-menuvitem a, 
#uMenuDiv2 .u-menu .u-menuvitem {
 white-space: nowrap;
 line-height: 18px;
 color: #fff;
 text-align: left;
}

#uMenuDiv2 .u-menu *:hover,
#uMenuDiv2 .u-menu .xw-ml:hover,
#uMenuDiv2 .u-menu .xw-mr:hover,
#uMenuDiv2 .u-menu .xw-mc:hover,
#uMenuDiv2 .u-menu .u-menubody:hover,
#uMenuDiv2 .u-menu .u-menucont:hover,
#uMenuDiv2 .u-menu .u-menuvitem:hover,
#uMenuDiv2 .u-menu .u-menuvitemparent:hover, 
#uMenuDiv2 .u-menu .u-menuitemhl:hover {color:#fff !important; }
#uMenuDiv2 .u-menu .u-menuvitem:hover {
 color:#fff !important;
 background: #ff6523; /* Old browsers */
 background: -moz-linear-gradient(top, #ff6523 0%, #f16b00 10%, #f16b00 90%, #EB540A 100%); /* FF3.6+ */
 background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff6523), color-stop(10%,#f16b00), color-stop(90%,#f16b00), color-stop(100%,#EB540A)); /* Chrome,Safari4+ */
 background: -webkit-linear-gradient(top, #ff6523 0%,#f16b00 10%,#f16b00 90%,#EB540A 100%); /* Chrome10+,Safari5.1+ */
 background: -o-linear-gradient(top, #ff6523 0%,#f16b00 10%,#f16b00 90%,#EB540A 100%); /* Opera 11.10+ */
 background: -ms-linear-gradient(top, #ff6523 0%,#f16b00 10%,#f16b00 90%,#EB540A 100%); /* IE10+ */
 background: linear-gradient(to bottom, #ff6523 0%,#f16b00 10%,#f16b00 90%,#EB540A 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff6523', endColorstr='#EB540A',GradientType=0 ); /* IE6-9 */
 -webkit-box-shadow: 0px 0px 13px rgba(255, 104, 12, 0.65);
 -moz-box-shadow: 0px 0px 13px rgba(255, 104, 12, 0.65);
 box-shadow: 0px 0px 13px rgba(255, 104, 12, 0.65);
}

#uMenuDiv2 .u-menu .xw-mr { background: none; padding:0}
#uMenuDiv2 .u-menu .xw-mr:hover { background: none; border:none; }

#uMenuDiv2 .u-menu .u-menuarrow {
 background: transparent url(/imgs/ar01.png) no-repeat scroll 5px 8px;
 height: 16px;
 width: 16px;
 position: absolute;
 right: 0;
 top: 3px;
}

/* -------------- a_log --------------- */
#logform a.a_log {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 10px;
 color: #0f0f0f;
 padding: 1px 20px;
 background: -moz-linear-gradient(
 top,
 #ffffff 0%,
 #ebebeb 50%,
 #ebebeb);
 background: -webkit-gradient(
 linear, left top, left bottom, 
 from(#ffffff),
 color-stop(0.50, #ebebeb),
 to(#ebebeb));
 -moz-border-radius: 3px;
 -webkit-border-radius: 3px;
 border-radius: 3px;
 border: 1px solid #e3e3e3;
 -moz-box-shadow:
 0px 1px 3px rgba(000,000,000,0),
 inset 0px 0px 4px rgba(255,255,255,1);
 -webkit-box-shadow:
 0px 1px 3px rgba(000,000,000,0),
 inset 0px 0px 4px rgba(255,255,255,1);
 box-shadow:
 0px 1px 3px rgba(000,000,000,0),
 inset 0px 0px 4px rgba(255,255,255,1);
 text-shadow:
 0px -1px 0px rgba(000,000,000,0),
 0px 1px 0px rgba(255,255,255,1);
}

#logform a.a_log:hover {

 color: #ffffff;

 background: -moz-linear-gradient(
 top,
 #fff3db 0%,
 #ffc821 25%,
 #ff3c00);
 background: -webkit-gradient(
 linear, left top, left bottom, 
 from(#fff3db),
 color-stop(0.25, #ffc821),
 to(#ff3c00));
 -moz-border-radius: 3px;
 -webkit-border-radius: 3px;
 border-radius: 3px;
 border: 1px solid #b85f00;
 -moz-box-shadow:
 0px 1px 3px rgba(000,000,000,0.5),
 inset 0px -1px 0px rgba(255,255,255,0.7);
 -webkit-box-shadow:
 0px 1px 3px rgba(000,000,000,0.5),
 inset 0px -1px 0px rgba(255,255,255,0.7);
 box-shadow:
 0px 1px 3px rgba(000,000,000,0.5),
 inset 0px -1px 0px rgba(255,255,255,0.2);
 text-shadow:
 0px -1px 1px rgba(000,000,000,0.2),
 0px 1px 0px rgba(255,255,255,0.3);
}


/* -------------- input, a_link --------------- */
a.a_link {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 10px;
 color: #0f0f0f;
 padding: 1px 20px;
 background: -moz-linear-gradient(
 top,
 #ffffff 0%,
 #ebebeb 50%,
 #ebebeb);
 background: -webkit-gradient(
 linear, left top, left bottom, 
 from(#ffffff),
 color-stop(0.50, #ebebeb),
 to(#ebebeb));
 -moz-border-radius: 3px;
 -webkit-border-radius: 3px;
 border-radius: 3px;
 border: 1px solid #e3e3e3;
 -moz-box-shadow:
 0px 1px 3px rgba(000,000,000,0),
 inset 0px 0px 4px rgba(255,255,255,1);
 -webkit-box-shadow:
 0px 1px 3px rgba(000,000,000,0),
 inset 0px 0px 4px rgba(255,255,255,1);
 box-shadow:
 0px 1px 3px rgba(000,000,000,0),
 inset 0px 0px 4px rgba(255,255,255,1);
 text-shadow:
 0px -1px 0px rgba(000,000,000,0),
 0px 1px 0px rgba(255,255,255,1);
}

a.a_link:hover {
 color: #ffffff;

 background: -moz-linear-gradient(
 top,
 #fff3db 0%,
 #ffc821 25%,
 #ff3c00);
 background: -webkit-gradient(
 linear, left top, left bottom, 
 from(#fff3db),
 color-stop(0.25, #ffc821),
 to(#ff3c00));
 -moz-border-radius: 3px;
 -webkit-border-radius: 3px;
 border-radius: 3px;
 border: 1px solid #b85f00;
 -moz-box-shadow:
 0px 1px 3px rgba(000,000,000,0.5),
 inset 0px -1px 0px rgba(255,255,255,0.7);
 -webkit-box-shadow:
 0px 1px 3px rgba(000,000,000,0.5),
 inset 0px -1px 0px rgba(255,255,255,0.7);
 box-shadow:
 0px 1px 3px rgba(000,000,000,0.5),
 inset 0px -1px 0px rgba(255,255,255,0.2);
 text-shadow:
 0px -1px 1px rgba(000,000,000,0.2),
 0px 1px 0px rgba(255,255,255,0.3);
}



.pollBlock .pollQue {
 font-size:14px !important;
 text-align: center;
 text-transform: uppercase;
 color: rgb(6, 89, 131);
 padding-top: 2px;
 text-align: center !important;
}

.answer input[type=radio] {
 display:none;
}

input[type=checkbox] {
 display: inline-block;
}
.answer input[type=radio] + label {
 display: inline-block !important;
 margin-left: 28px !important;
 margin-bottom: 10px;
 font-size: 12px;
}
.answer input[type=radio] + label:before {
 content: "";
 display: inline-block;
 width: 15px;
 height: 15px;
 vertical-align: middle;
 margin-right: 8px;
 background-color: #aaa;
 box-shadow: inset 0px 2px 2px rgba(0, 0, 0, .3);
 border-radius: 15px;
 margin-left: -28px;
}
.answer input[type=checkbox] + label:before {
 content: ""; 
 display: inline-block; 
 width: 15px; 
 height: 15px; 
 vertical-align:middle;
 margin-right: 8px; 
 background-color: #aaa; 
 box-shadow: inset 0px 2px 2px rgba(0, 0, 0, .3);
 border-radius: 4px; 
 margin-left: -28px;
}

.answer input[type=radio]:checked + label:before {
 content: "\2022";
 color: white;
 background-color: #666;
 font-size: 21px;
 text-align: center;
 line-height: 12px;
 text-shadow: 0px 0px 3px #eee;
 margin-left: -28px;
}
.answer input[type=checkbox]:checked + label:before {
 content:"\2714"; /* Tick */
 color:white;
 background-color: #666; 
 text-align:center;
 line-height:15px;
 text-shadow:0px 0px 3px #eee;
 margin-left: -26px;
}

.cont_1.hlght {
 background: rgb(6, 89, 131);
}

.cont_1.hlght h2 {
 color: #fff;
}

.title_block {
 text-align: center;
}

.hlght a {
 text-transform: uppercase;
}

.hlght a:visited {
 color: #FFD327;
}

.hlght a:link {
 color: #FFD327;
}

.hlght a:hover {
 color: #FFD327;
 text-decoration: underline;
}

.cattur td {
 background: #F0790A;
 height: 74px;
 padding: inherit;
 border-radius: 14px;
}

.cattur h2 {
 color:#ffffff;
}

.cattur a h2:hover {
 text-decoration: underline;
}
#uhvb b {
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
 color: #6D6D6D;
}

span#uhvb {
 background: #EAEAEA;
 color: #6D6D6D;
 width: 100%;
 display: block;
 text-align: right;
}
.golos {
 font-size: 26px;
 width: 95%;
 text-transform: uppercase;
 margin: 19px auto 11px;
 padding: 1px 0px;
 font-weight: bold;
 border: 1px #eb540a solid;
 border-radius: 6px;
}
.cont_1 img {
 max-width: 200px;
}
.table td, .table th {
 padding: .75rem;
 vertical-align: top;
 border-top: 1px solid #eceeef;
}
#vk_comments #page_wrap {
 max-width: 570px !important;
}
#vk_comments iframe {
 max-width: 570px;
}
a.footer-metrika {
 display: inline;
 position: relative;
 float: right;
 margin-top: -16px;
}
table {
 border-collapse: collapse;
}
.table-bordered td, .table-bordered th {
 border: 1px solid #dee2e6;
}

/* TABS */
.tabs {
 position: relative;
 margin: 0 auto;
 text-align: center;
}
.tabs label {
 color: #555;
 cursor: pointer;
 display: block;
 float: left;
 width: 150px;
 height: 45px;
 line-height: 45px;
 position: relative;
 top: 2px;
 text-align: center;
}
.tabs input {
 position: absolute;
 left: -9999px;
}
#tab_1:checked ~ #tab_l1,
#tab_2:checked ~ #tab_l2,
#tab_3:checked ~ #tab_l3 {
 background: #fff;
 border-color: #fff;
 top: 0;
 z-index: 3;
}
#tab_1:checked ~ #tab_l1, #tab_2:checked ~ #tab_l2, #tab_3:checked ~ #tab_l3 {
 top: 0;
 z-index: 3;
 font-size: 13px;
 min-width: 100px;
 background: #ff6523;
 background: -moz-linear-gradient(top, #ff6523 0%, #c94503 10%, #c94503 90%, #842002 100%);
 background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff6523), color-stop(10%,#c94503), color-stop(90%,#c94503), color-stop(100%,#842002));
 background: -webkit-linear-gradient(top, #ff6523 0%,#c94503 10%,#c94503 90%,#842002 100%);
 background: -o-linear-gradient(top, #ff6523 0%,#c94503 10%,#c94503 90%,#842002 100%);
 background: -ms-linear-gradient(top, #ff6523 0%,#c94503 10%,#c94503 90%,#842002 100%);
 background: linear-gradient(to bottom, #ff6523 0%,#c94503 10%,#c94503 90%,#842002 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bc3202', endColorstr='#842002',GradientType=0 );
 top: 0;
 padding: 0;
 font-weight: 600;
 color: #fff;
 border-radius: 4px;
}
.tabs_cont {
 background: #fff;
 position: relative;
 z-index: 2;
 height: 230px;
 text-align: left;
 background: #ffffff;
 padding-top: 15px;
}
.tabs_cont > div {
 position: absolute;
 left: -9999px;
 top: 0;
 opacity: 0;
 -moz-transition: opacity .5s ease-in-out;
 -webkit-transition: opacity .5s ease-in-out;
 transition: opacity .5s ease-in-out;
}
#tab_1:checked ~ .tabs_cont #tab_c1,
#tab_2:checked ~ .tabs_cont #tab_c2,
#tab_3:checked ~ .tabs_cont #tab_c3 {
 position: static;
 left: 0;
 opacity: 1;
}
#tab_1:checked ~ #tab_l1, #tab_2:checked ~ #tab_l2, #tab_3:checked ~ #tab_l3 {
 color: #fff !important;
 background: #ff6523;
 background: -moz-linear-gradient(top, #ff6523 0%, #f16b00 10%, #f16b00 90%, #EB540A 100%);
 background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff6523), color-stop(10%,#f16b00), color-stop(90%,#f16b00), color-stop(100%,#EB540A));
 background: -webkit-linear-gradient(top, #ff6523 0%,#f16b00 10%,#f16b00 90%,#EB540A 100%);
 background: -o-linear-gradient(top, #ff6523 0%,#f16b00 10%,#f16b00 90%,#EB540A 100%);
 background: -ms-linear-gradient(top, #ff6523 0%,#f16b00 10%,#f16b00 90%,#EB540A 100%);
 background: linear-gradient(to bottom, #ff6523 0%,#f16b00 10%,#f16b00 90%,#EB540A 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff6523', endColorstr='#EB540A',GradientType=0 );
 /* -webkit-box-shadow: 0px 0px 13px rgba(255, 104, 12, 0.65); */
 -moz-box-shadow: 0px 0px 13px rgba(255, 104, 12, 0.65);
 /* box-shadow: 0px 0px 13px rgba(255, 104, 12, 0.65); */
 border-radius: 6px;
 border: none;
}
.tabs label {
 top: 0;
 position: relative;
 margin: 9px;
 display: inline-block;
 float: none;
 z-index: 3;
 font-size: 13px;
 min-width: 100px;
 background: #ff6523;
 background: -moz-linear-gradient(top, #ff6523 0%, #c94503 10%, #c94503 90%, #842002 100%);
 background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff6523), color-stop(10%,#c94503), color-stop(90%,#c94503), color-stop(100%,#842002));
 background: -webkit-linear-gradient(top, #ff6523 0%,#c94503 10%,#c94503 90%,#842002 100%);
 background: -o-linear-gradient(top, #ff6523 0%,#c94503 10%,#c94503 90%,#842002 100%);
 background: -ms-linear-gradient(top, #ff6523 0%,#c94503 10%,#c94503 90%,#842002 100%);
 background: linear-gradient(to bottom, #ff6523 0%,#c94503 10%,#c94503 90%,#842002 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bc3202', endColorstr='#842002',GradientType=0 );
 top: 0;
 padding: 0;
 font-weight: 600;
 color: #fff;
 border: none;
 border-radius: 6px;
}

#pols55 .pollQue b {
 margin-left: -16000px;
 display: block;
}
#pols55 .pollQue b:after {
 content: "Нужно ли предусмотреть на территории отапливаемые павильоны или другие помещения для сервисов и услуг (еда, торговля, аренда оборудования)?";
 margin-left: 16000px;
 display: block;
}
#pols56 .pollQue b {
 margin-left: -16000px;
 display: block;
}
#pols56 .pollQue b:after {
 content: "Возможно ли в будущем использовать данную территорию, как площадку под проведение общегородских мероприятий или других крупных спортивных или культурных событий? ";
 margin-left: 16000px;
 display: block;
}
div#wr_POLLC_57 {
 background: #f4f6f7;
 padding: 15px;
}

@media only screen and (max-device-width:760px),only screen and (max-width:760px){
 body .uadm:not(.uadm--fixed){
 display:flex !important;
 }
}

.item_photo {
 margin-bottom: 20px;
}
.photo_name {
 margin-top: 10px;
 font-size: 15px;
 font-weight: 600;
}
.u-ecc-1 .uEntryWrap {
 display: inline-block;
 width: 32% !important;
 height: auto;
}
figcaption {
 display: none;
}
.fancybox-caption__body {
 font-family: Arial, Helvetica, sans-serif;
}
.fancybox-caption__body h6 {
 color: #000000;
 font-size: 13px;
 font-weight: 600;
 line-height: 1.2em;
 margin: 13px auto 0;
 padding: 2px 8px;
 background: #ffe790;
 width: fit-content;
 display: block;
 border-radius: 3px;
}
.photo_all_cat .catsTable td.catsTd a.catName {
 display: block;
 border-top: none;
 padding: 21px 0px 6px;
 background-image: none;
 background-repeat: no-repeat;
 background-position: left center;
 text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.5);
 text-align: center;
 font-weight: 700;
 text-transform: uppercase;
}
div.catDescr {
 text-align: center;
 font-size: 10px;
 color: #777;
 padding: 0 0 3px;
 border-bottom: none;
}
.photo_all_cat a.catName:hover {
 background: transparent;
}
.photo_all_cat .catsTable td.catsTd a {
 display: block;
 border-top: transparent;
 padding: 1px 0 4px 0;
}